﻿@charset "utf-8";
/* Style Reset */
html{font-size:625%;-webkit-text-size-adjust:none;max-height:100%}
body{font-size: 0.16rem;background: #f5f4f9;}
body,p,h1,ul,li,input,img,figure,h3,h1,h2,dl,dd,dt{margin:0; padding:0;}
ul, ol, li, dl, dt, dd {list-style:none;}
a{text-decoration:none;outline:0px;}
fieldset, img {border:0;}
.view-content img{width: 100%;height:auto;}
input[type="text"],input[type="password"],input[type="submit"],input[type="reset"],input[type="button"],textarea{-webkit-appearance: none;}
.clear {clear:both;width:100%;}
.c{clear:both;width:100%;}
.bg-white{background-color: #ffffff;}
.o-h{overflow: hidden;}
/* common */
.content{min-height:8rem;overflow:hidden;font-size:0.2rem;margin-top: 2%;padding-bottom: 15%;background-color:#f5f4f9;}
.common_bg{background-color: #b30f1a!important;}
/* index style */
/*header*/
.header{width:100%;height:0.691rem;background:#1d1d1d;position:relative;z-index:99;}
.head{text-align: center;position:fixed;width:100%;height:0.791rem;top:0;right:0;box-shadow: 0 0 2px rgba(9,2,4,.55);line-height:0.791rem;z-index:99;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.logo{display:inline-block;width:100%;height:auto; color:#FFF; font-size:0.24rem; white-space:nowrap; float:left; overflow:hidden;}
.top-nav{position:absolute;right:1.09375%;top:100%;width:14.0625%;}
.class-btn{position:absolute;right:16%;top:0%;width:auto;font-size:0.24rem;line-height:0.82rem;color:#fff;text-align:center;overflow:hidden;}
.top-home{position:absolute;left:1.09375%;top:0;width:14.0625%;font-size:0.4rem;line-height:0.82rem;color:#fff;text-align:center;overflow:hidden;}
.top-title{width:78%;position: absolute;left:11%;top:0;font-size:.24rem;line-height:.791rem;text-align:center;color:#fff;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.sub_page{min-height:6rem;overflow:hidden;font-size:0.16rem}
.sub_page center{padding:0.4rem 0;font-size:0.2rem}
.sub_page center a{color:red}
.search_hl{width:14.0625%;top:-1px;position:absolute;height:100%;font-size:0.38rem;line-height:0.8rem;color:#ffffff;text-align:center;overflow:hidden;}
.search_l{	left:0%;}
/*header end*/
/* nav */
body{position:relative;width:100%;height:100%;}
.allpage{position:relative;z-index:10;background:#fff;height:auto;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;right:0;min-height:6rem;}
.clicked{right:222px!important;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.nav{width:220px;position:absolute;right:0;top:0;bottom:0;z-index:2;}
.fixed{width:220px;height:100%;position:fixed;right:0;top:0;bottom:0;z-index:999;overflow-x: hidden;-webkit-overflow-scrolling: touch;}
.nav li{width:220px;margin:0 auto;border-bottom:1px solid #ffffff;position: relative;}
.nav li:before{ content:"\f054"; font-family:"FontAwesome";position: absolute;top: 19px;left: 0.6rem;color: #fff;}
.nav li a{display:block;width:100%;font:100 16px/50px '微软雅黑';color:#fff;text-indent:60px;}
.nav li a span{margin-right:3%}
.nav li p{text-indent:70px;}
.nav li:last-child{margin-bottom:20%;}
#allmap{width:100%;height:8rem;font-size:0.18rem}
.share{width:160px;margin:0.5rem auto;}
.black-fixed{position: fixed;z-index:99999!important;left:0;width:0;top:0;height:100%;background:rgba(0,0,0,0.9);text-align:right;font-size:0.4rem;color:#fff;line-height:2;right:0;overflow:hidden;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;opacity: 0}
.black-clicked{width:100%;padding-right:2%;left:-227px;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;opacity:0.8}
/* nav end*/
/* sub header */
.nav-btn{color:#ffffff;text-align:center;}
.home-btn{width:9%;left:1%;top:0;position:absolute;height:100%;font-size:0.4rem;line-height:0.71rem;color:#ffffff;text-align:center;overflow:hidden;display:block;}
.top-nav{position:absolute;right:1.09375%;top:100%;width:14.0625%;}
.top-home{position:absolute;left:1.09375%;top:0;width:14.0625%;font-size:0.4rem;line-height:0.82rem;color:#fff;text-align:center;overflow:hidden;}
.class-btn{position:absolute;right:1%;top:0%;font-size:0.24rem;color:#fff;text-align:center;overflow:hidden;}
.class-btn span.commonfont{font-size:0.28rem}
/* footer */
.footer{width:100%;height:0.7rem;position: fixed!important;bottom: 0;right: 0;z-index: 9999;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.foot{width:100%;position: fixed;height:0.7rem;bottom:0;left:0;z-index:10;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.foot-relative{position:relative;width:100%;height:0.7rem;}
.foot a{display:block;float:left;width:20%;color:#ffffff}
.foot a span{display:block;width:100%;text-align:center;font-size:0.3rem; padding-top:0.08rem}
.foot a p{width:100%;text-align:center;font:0.18rem/0.2rem "microsoft yahei";margin-top:0.07rem}
.common-pro-search{width:90%;height:0.533rem;background: #fff;margin:2% auto;}
.common-text{float:left;border:0;background:#fff;width:84.45%;height:0.533rem;text-indent:0.1rem;font:0.16rem/0.533rem "microsoft yahei";border-radius:0;}
.common-submit{float:right;width:15.55%;border:0;font-size:0.36rem;line-height:0.533rem;color:#fff;height:0.533rem;border-radius:0;background:none;background:#333;}

/* sub_banner */
.big-pic{width:100%;position:relative;z-index:2;margin:0 auto;}
.big-pic-in{position:relative;width:100%;height:auto;overflow:hidden;margin:0 auto;}
.pic-list{position:relative;height:auto;-webkit-transform:translate3d(0,0,0); z-index:0;}
.pic-list img{float:left;height:auto; width:100%;display:block;}
.big-pic2 .pic-list{width:200%;}
.big-pic2 .pic-list img{width:50%;}
.big-pic3 .pic-list{width:300%;}
.big-pic3 .pic-list img{width:33.333334%;}
.big-pic4 .pic-list{width:400%;}
.big-pic4 .pic-list img{width:25%;}
.slide-dot{width:100%;text-align:center;height:16px;padding-top:4px;overflow:hidden;position:absolute;bottom:5px;display:none}
.slide-dot span{display:inline-block;width:8px;height:8px;border-radius:8px;vertical-align:top; z-index:10;margin:0 7px;background:#fff}
.slide-dot span.slide-dot-cur{z-index:10;vertical-align:top;background:#6b1b55}
.transition {-moz-transition: -moz-transform 0.3s ease-out; -webkit-transition: -webkit-transform 0.3s ease-out; -o-transition: -o-transform 0.3s ease-out; transition: transform 0.3s ease-out;}
/* top class */
.type{width:100%;top:0.691rem; right:0;position:fixed;background:#232323;z-index: 999;overflow-x: hidden;-webkit-overflow-scrolling: touch;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;height:3rem;padding:0.1rem 0;display:none}
.type li{width:90%;background:#fff;font:0.2rem/0.46rem "microsoft yahei";margin:2% auto;overflow:hidden;position:relative;}
.type li a{display: block;float:left;width:60%;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;padding:0 4%;color:#666}
.type li span.commonfont{font-size:0.3rem;line-height:0.46rem;display:block;width:16%;text-align:center;color:#666;position:absolute;top:0;right:0;}
.type li dl{float:left;border-top:2px solid #232323;width:100%;display:none}
.type li dl dd{overflow:hidden}
.type li dl dd a{width:100%}
.type h1{font:0.2rem/2 "microsoft yahei";width:90%;margin:0 auto;color:#fff;}

/* top class */
.class{width:100%;top:8.33em;position:fixed;background:#232323;overflow-x: hidden;-webkit-overflow-scrolling: touch;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;height:3rem;padding:0.1rem 0;display:none}
.class li{width:90%;background:#fff;font:0.2rem/0.46rem "microsoft yahei";margin:2% auto;overflow:hidden;position:relative;}
.class li a{display: block;float:left;width:60%;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;padding:0 4%;color:#666}
.class li span.iconfont{font-size:0.3rem;line-height:0.46rem;display:block;width:16%;text-align:center;color:#666;position:absolute;top:0;right:0;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);-moz-transition: -moz-transform 0.3s ease-out; -webkit-transition: -webkit-transform 0.3s ease-out; -o-transition: -o-transform 0.3s ease-out; transition: transform 0.3s ease-out;}
.class li span.iconfont.class-up{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg);-moz-transition: -moz-transform 0.3s ease-out; -webkit-transition: -webkit-transform 0.3s ease-out; -o-transition: -o-transform 0.3s ease-out; transition: transform 0.3s ease-out;}
.class li dl{float:left;border-top:2px solid #232323;width:100%;display:none}
.class li dl dd{overflow:hidden}
.class li dl dd a{width:100%}
/*产品详情*/
.infoBtn{padding:0.175rem 0.2rem 0.175rem;margin-top:.2rem; font-family:"microsoft yahei";margin-bottom:10px; border-bottom:1px solid #ddd; background-color:#eee}
.infoBtn .tite{font-size:0.2rem;color:#303030;margin-bottom:0.2rem; overflow:hidden}
.infoBtn .title_span{ display:inline-block;font-size: 0.22rem; float:left;max-width: 100%;height: 0.3rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.infoBtn .c-ico{display:inline-block;width:.25rem;height:.25rem;line-height:.25rem;background:#db2242;text-align:center;margin-left:.1rem;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;color:#fff;font-style:normal;}
.infoBtn a{border:1px solid #d2d2d2;padding:0 0.15rem;display:inline-block;font:0.2rem/0.45rem "\5FAE\8F6F\96C5\9ED1";color:#666;background:#fafafa;border-radius:0.2rem;-webkit-border-radius:0.2rem;-moz-border-radius:0.2rem; clear:both}
.infoBtn a i.iconfont{font-size:.7rem;color:#f94d43;margin-right:.125rem}
/* subpage */
.about,.view{width:92.5%;margin:0% auto;font:0.22rem/2.2 "microsoft yahei";color:#1d1d1d;}
.about p{margin-bottom:0.5em;}
.picContent img{ width:100% !important; max-width:100% !important; height:auto !important;}
.companyTb{margin-top: .5rem;height: auto;overflow: hidden;background-color: #fff;position: relative;}
.companyTb h2,.content h2,.picContent h2{ font-family:"microsoft yahei"; padding:0px 3%}
.companyTb h2:before,.content h2:before,.picContent h2:before{content:"\f02e"; font-family:"FontAwesome"; color:#D3691F;  width:0.1rem; height:0.1rem; padding-right:.1rem}
.companyTb .infTb{border:1px solid #eee;margin:0.2rem}
.companyTb .infTb li{border-bottom:1px solid #eee;overflow:hidden}
.companyTb .infTb li .th{width:1.3rem;float:left;color:#666;text-align:center;position:relative}
.companyTb .infTb li .td:before{content:"";border-left:1px solid #eee;position:absolute;top:0;left:0;bottom:0;height:100%;}
.companyTb .infTb li .th,.companyTb .infTb li .td{padding:.3rem 0;}
.companyTb .infTb li .td{width:2.8rem;float:left;position:relative;padding-left:.2rem;}
.companyTb .infTb li:last-child{border:0;}
.content h2,.picContent h2{margin-bottom: 0.1rem;background-color: #f9f9f9;height: 0.5rem; line-height:0.5rem;border-bottom: 1px solid #eee;}
.view p { margin:0; padding:0;}
.view h1{width:100%;text-align:center;font:0.3rem/0.5rem "microsoft yahei";color:#393939; }
.about h1{line-height: 0.6rem;font:0.28rem/0.5rem "microsoft yahei"; font-weight:bold;margin-bottom:3%; position:relative;white-space: nowrap;text-overflow: ellipsis;height: 0.7rem;overflow: hidden;}
.about h1 span{position: absolute;left: 0px;top: 0.3rem;font-size:0.2rem;color: #888;font-weight: normal;}
.view img{max-width: 100%;display:inline}
.page{display:block;width:90%;height:0.38rem;font:0.22rem/0.38rem "microsoft yahei";color:#777;background:#ddd;border-radius:0.38rem;margin:2% auto;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;text-indent:0.1rem;text-align:left;}
.page a{color:#666;}
.page span.thisclass{color:#f00;}
.back{display:block;width:33.57%;margin:2% auto;height:0.4rem;border-radius:0.4rem;font:0.2rem/0.4rem "microsoft yahei";color:#393939;text-align:center;}

/* product */
.product-top{width:91.25%;margin:2% auto;border-bottom:1px solid #c9c9c9;height:0.5833rem;font:0.2rem/0.5833rem "microsoft yahei";color:#7b7b7b;}
.product-top p{float:left;}
.product-top p span{color:#3e74ce}
.product-top-right{float:right;color:#7b7b7b}
.product-top-right a{font-size:0.3rem;color:#272727;vertical-align: middle}
.product-top-right a.show{color:#3e74ce}

/* news */
.news{width:100%;height:auto;overflow:hidden;margin:2% auto;}
.news li{width:100%;height:0.691rem;overflow:hidden}
.news li a{display:block;width:100%;height:0.691rem;overflow:hidden;font:0.2rem/0.691rem "microsoft yahei"}
.news li span:nth-child(1){display:block;float:left;width:60%;margin-left:4%;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;color:#1d1d1d}
.news li span:nth-child(2){display:block;float:right;margin-right:4%;color:#9f9f9f}
.news li:nth-child(even){background:#fff;}

.imore,.back{display:block;width:36%;margin:2% auto;overflow:hidden;border-radius:0.3rem;background:#b30f1a;text-align:center;color:#fff;font:0.20rem/2.2 "microsoft yahei";clear:both}
.imore:before,.back:before{content:"";clear:both;}
.common_news{width:100%;height:auto;overflow:hidden;margin: 2% auto 0;}
.news1,.news1 a,.news2,.news2 a{width:100%;height:auto;overflow:hidden;font:0.23rem/0.691rem "microsoft yahei";display:block;}
.news1,.news2{margin: 0 auto;
    border-bottom: #eee solid 1px;
    position: relative;
    background: #fff;}
.news1 a span:nth-child(1):before {content: " ";width: 5px;height: 5px;border-radius: 6px;background: #6080d3;font-size: .2rem;color: #fd803d;position: absolute;
left: 0.1rem;top: 0.3rem;}
.news1 a span:nth-child(1),.news2 a span:nth-child(1){display:block;float:left;width:64%;height:0.691rem;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;color:#1d1d1d}
.news1 a span:nth-child(2),.news2 a span:nth-child(2){display:block;float:right;width:29%;height:0.691rem;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;text-align:right;color:#9f9f9f;font-size: 0.2rem;}
/*.common_news .news1:before {content: "\f111";font-family: "FontAwesome";font-size: .2rem;color: #fd803d;position: absolute;left: 0.1rem;top:0rem;}*/
.news1 dl{    margin: 0px auto;
    width: 94%;
    padding: .1rem 0;
    background: url(../images/arrow-r.png) no-repeat;
    background-position: center right;
    background-size: 7px;
}
.news1 dl dt,.news1 dl dd{width: 98%;}
.news1 dl a{color: #333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;height: 0.3rem;line-height: 0.3rem;}
.news1 dl dt .news_pic{ display:table-cell; width:1.5rem; height:1.2rem; vertical-align:middle; text-align:center;}
.news1 dl dt .news_pic img{ max-width:1.5rem; max-height:1.2rem;}
.news1 dl dd{ }
.news1 dl dd a{display: block;line-height: 24px;max-height: 48px;font-size: 17px;font-family: "微软雅黑";overflow: hidden; color:#333; margin-bottom:0.15rem;}
.news1 dl dd p{ font-size:0.2rem; height:0.3rem; line-height:0.3rem; color:#888;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.news2 div{width:100%;font:0.18rem/0.3rem "microsoft yahei";color:#666;max-height:0.9rem;overflow:hidden;}
.news3{width:96%;margin:2% auto;height:auto;overflow:hidden;}
.news3>a{display:block;width:33%;height:auto;overflow:hidden; float:left; padding-left:3%;}
.news1>a>img{display:block;width:100%;float:left; }
.news3>h1{display:block;width:100%;margin-left:3%;overflow:hidden;}
.news3>h1>a{display:block;width:100%;height:0.35rem;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;font:0.22rem/0.3rem "microsoft yahei";color:#333;}
.news3>div{float:left;width:58%;margin-left:3%;overflow:hidden;font:0.18rem/0.24rem "microsoft yahei";max-height: 0.93rem;color:#999;margin-top:1%}
.news4{width:50%;float:left;height:auto;overflow:hidden;margin:2% auto;}
.news4 a{display:block;width:2.6rem; height:2.5rem;margin:0 auto; overflow:hidden;/*border:0.01rem solid #e0e0e0;*/}
.news4 a .photo_pic{ display: table-cell;width: 2.6rem;height: 2.0rem;text-align: center;vertical-align: middle;}
.news4 a .pic_list{width:2.6rem; height:2rem; display:table-cell; text-align:center; vertical-align:middle; overflow:hidden}
.news4 a img{max-width:2.5rem; max-height:2rem; vertical-align:middle}
.news4 a span{display:block;width:100%;text-align:center;font:0.22rem/0.3rem "microsoft yahei";color:#666;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;margin-top:6%}
.content .tj_tit{ font-size:0.25rem;height: 0.5rem;padding-left: 5px;background: #d3691f;line-height: 0.5rem;color: #fff;margin-top: 0.3rem;}
.news4 a i{width: 2rem;line-height: 2rem;height: 2rem; display:block; margin:0px auto;text-align: center;background-color: #eee;box-shadow: 5px 5px 5px #eee;border: 1px solid #ddd;color: #ccc;}
.news4 a b {font: 0.2rem/0.2rem "微软雅黑";height:0.5rem; line-height:0.5rem;overflow: hidden;color: #393939;display: block;text-align: center;margin: 0 .25rem;}
.news5 {width:96%;margin:2% auto;height:auto;overflow:hidden;}
.news5 a.news5imgwrap {width:25%;height:auto;float:left; margin-left:3%;}
.news5 a.news5imgwrap img {display:block;width:100%;}
.news5 h1 {display:block;float:left;width:68%;margin-left:3%;overflow:hidden}
.news5>h1>a{display:block;width:100%;height:0.3rem;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;font:0.2rem/0.3rem "microsoft yahei";color:#333;}
.news5>div{float:left;width:68%;margin-left:3%;overflow:hidden;font:0.18rem/0.2rem "microsoft yahei";max-height: 0.59rem;color:#999;margin-top:1%}
.tj_metion{ padding-bottom:0px;}
/*焦点图放大*/
.thumb-houseimg-box {width: 320px;height: 200px;overflow: hidden;margin: 1px auto;position: relative}
.thumb-houseimg-box .slide-area {position: relative;height: 200px;}
.thumb-houseimg-box .slide-area>li {width: 320px;height: 200px;margin-right: 0;float: left}
.thumb-houseimg-box li img {max-width: 320px;height: 200px;display: block;margin: 0 auto}
.thumb-img-indexs {padding-left: 5px;text-align: center;position: absolute;bottom: 5px;left: 0;z-index: 50;right: 0;margin: 0}
.thumb-img-indexs i {margin-right: 5px; display:inline-block;width: 8px;height: 8px;border-radius: 100%;background: #DFDFDF;}
.thumb-img-indexs i.active {background: #6fc600}
.thumb-img-left,.thumb-img-right {width: 45px;height: 45px;position: absolute;top: 78px}
.thumb-img-left {left: 0;background-position: -93px 14px}
.thumb-img-left.touch {background-color: rgba(0,0,0,0.4);border-top-right-radius: 4px;border-bottom-right-radius: 4px}
.thumb-img-right {right: 0;background-position: -116px 14px}
.thumb-img-right.touch {background-color: rgba(0,0,0,0.4);border-top-left-radius: 4px;border-bottom-left-radius: 4px}
 
.big-images-slider {background-color: rgba(0,0,0,0.7);position: fixed;top: 0;left: 0;z-index: 2000; width: 100%;height: 100%;}
#bigimgShow{z-index: 2001;width: 100%;position: fixed;top: 50px; left: 0;}
#bigimgShow ul{position: relative;height: 200px;-webkit-transform: translate3d(0px, 0px, 0px);}
#bigimgShow ul li { margin-right: 0;float: left;} 
#bigimgShow li img{width:100%;min-width: 320px; display: block;margin: 0 auto;}
.bigimg-indexs {padding-left: 5px;text-align: center;position: absolute;bottom: 5px;left: 0;z-index: 50;right: 0;margin: 0}
.bigimg-indexs i {margin-right: 5px; display:inline-block;width: 8px;height: 8px;border-radius: 100%;background: #DFDFDF;}
.bigimg-indexs i.active {background: #6fc600}
#my_photo .thumb-houseimg-box {width: 95%;height: auto;margin: 0px auto;}
#my_photo .thumb-houseimg-box .slide-area>li {width: 49%;height: 2.4rem;border-right: #eee solid 1px;border-bottom: #eee solid 1px;}
#my_photo .thumb-houseimg-box li:nth-child(2n){border-right: none;}
#my_photo .thumb-houseimg-box li .myPic {width:2.5rem;height:2.4rem;display: table-cell;text-align: center;vertical-align: middle;}
#my_photo .thumb-houseimg-box li img {max-width:2rem;max-height:2.4rem;height: auto;}
#hideSpan{position: absolute;top: 0px;right: 0px;z-index: 9999;background: #fff; color:#f60;border-radius: 100%;width: 0.35rem;height: 0.35rem;text-align: center;}


/* case */
.case{width:100%;height:auto;overflow:hidden;margin:.1rem auto}
.case li{width:100%;height:auto;padding:2% 0;overflow:hidden}
.case li>a{display:block;width:35.46875%;float:left;margin:0 3.75% 0 4.6875%;border:1px solid #fff;}
.case li>a img{display:block;width:100%}
.case li h1{float:left;width:51.875%;height:0.35rem;font:0.2rem/0.35rem "microsoft yahei";text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.case li h1 a{color:#232323}
.case li div{float:left;width:51.75%;height:1.1rem;overflow:hidden;font:0.18rem/0.28rem "microsoft yahei";color:#1d1d1d}

/* product width cart btn css*/
.view-price{width:100%;margin:0 auto;font:0.2rem/2 "microsoft yahei";color:#626262}
.view-price span{font-size:0.28rem;color:#ff0000}
.view_btns{width:100%;margin:2% auto;overflow:hidden}
.view_btns a{display:block;font:0.22rem/1.6 "microsoft yahei";color:#fff;padding:3% 12%;float:left}
.view_btns a:last-child{float:right;}
.view_collect{width:100%;margin:2% auto;overflow:hidden;border-top:1px solid #dadada;border-bottom:1px solid #dadada;}
.view_collect p{float:left;width:30%;font:0.2rem/3 "microsoft yahei";border-right:1px solid #dadada;color:#6b6565;text-align:center;}
.view_collect a{float:left;width:68%;font:0.2rem/3 "microsoft yahei";position:relative;text-indent:.6em;color:#707070;display: block}
.view_collect a font{position: absolute;right:0}
.view_collect a a{color:#707070}

/*在线留言*/
.leave_message .message_box{margin: .2rem .3rem;}
.p-form-item{ margin-bottom:0.5rem}
.p-form-item .label{display: block;float: left;box-sizing: border-box; line-height:0.4rem}
.p-form-item .label .must-flag{ color:red; display: inline-block;vertical-align: middle; margin-left: 2px;}
.p-form-item .controls{display: block;box-sizing: border-box;margin-left:59px;}
.p-form-item .controls input{ padding:5px 0px; border:1px solid #ccc}
.button.green {color: #e8f0de;border: solid 1px #538312;background: #64991e;
background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e)); background: -moz-linear-gradient(top, #7db72f, #4e7d0e); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');}
.button.big{width: 97%;height: 0.5rem;line-height: 0.5rem;text-align: center;display: inline-block;}
/*** 时间轴 start ***/
.timeline{display: block;position: relative;padding-left: 95px;height: auto;overflow: visible;}
.timeline:after {content: ".";height: 0;visibility: hidden;display: block;clear: both;overflow: visible;}
.timeline .spine{position: absolute;left: 70px;top: 0;bottom: 0px;width: 3px;height: 100%;background:lightblue;overflow: visible;}
.timeline .spine:after{position:absolute;top:-8px;right:-6px;content:"";width:0;height:0;border:8px solid transparent;border-bottom:8px solid lightblue;border-top:none;}
.timeline .container{display: block;height: auto;line-height: 15px;margin: 0px;padding: 0px;width:90%;}
.timeline .event-item {position: relative;margin-top:40px;}
.timeline .event-item:after {content: ".";height: 0;visibility: hidden;display: block;clear: both;}
.timeline .event-tag {position: absolute;width: 60px;top: 50%;left: -98px;margin-top:-21px;font-size: 18px;}
.timeline .event-content {display: inline-block;padding: 10px;color: #666;background-color: #fff;font-size: 14px;border: 1px solid #eee;position:relative;text-align:center;border-radius: 4px;box-shadow: 0 1px 2px rgba(0, 0,0,.3);width: 100%;}
.timeline .event-content img{max-width: 100%;border: none;}
.timeline .left_area {position: absolute;width: 10px;height: 20px;top: 50%;left: -10px;margin-top: -10px;}
.timeline .event-item:last-child .left_area{top: auto;bottom: 0px;}
.timeline .event-item:last-child .event-node{margin-top: 4px;}
.timeline .event-item:last-child .event-tag{top: auto;bottom: 0px;}
.timeline .event-content .arrow_left {border-width: 10px;border-color: #e4e4e4;left: 0;border-left-width: 0!important;border-style: dashed;border-right-style: solid;border-top-color: transparent!important;border-bottom-color: transparent!important;position: absolute;font-size: 0;line-height: 0;}
.timeline .event-content .title{margin-bottom: 10px;line-height:20px;position: relative;text-align: left;}
.timeline .event-content .small{text-align:left;display:block;padding-top:4px;padding-bottom:4px;color:#999;font-size: 10pt;line-height:20px;}
.timeline .title:after{height: 1px;overflow: hidden;background-color: #e5e5e5;position:absolute;content: " ";bottom: -5px;width: 98%;left: 1%;border-bottom: 1px solid #ffffff;}
.timeline .event-content .arrow_left_bg {border-width: 10px;left: 1px;border-color: #fff;border-left-width: 0!important;border-style: dashed;border-right-style: solid;border-top-color: transparent!important;border-bottom-color: transparent!important;position: absolute;font-size: 0;line-height: 0;}
.timeline .event-node {height: 11px;width: 11px;left: -20px;top: 6px;overflow: hidden;background:#006cff;position:absolute;display:block;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.date{display:block;width:60px;height:45px;position:relative;}
.date .year{width:100%;color:#FFFFFF;height:50%;line-height:22px;text-align:center;font-size:16px;font-weight:bolder;position:absolute;background:#006cff;top:0px;}
.date .moth{display:inline-block;color:#FFFFFF;height:50%;line-height:22px;width:50%;left:0px;bottom:0px;position:absolute;text-align:center;font-size:14px;font-weight:bolder;background:#5ea2ff;}
.date .day{display:inline-block;color:#FFFFFF;height:50%;width:50%;line-height:22px;right:0px;bottom:0px;position:absolute;text-align:center;font-size:14px;font-weight:bolder;background:#c4ddff;}
/*** 时间轴 end***/
/** 分享窗口 S **/
.share_box_bg {background-color: #666;display: none;width: 100%;height: 100%;left: 0;top: 0;filter: alpha(opacity=50);opacity: 0.5;z-index: 80;position: fixed!important;position: absolute;}
.share_box {background: #fafafa;border-radius: 2px;z-index: 999;width: 310px;height: auto;overflow: hidden;left: 50%;top: 40%;margin-left: -155px!important;margin-top: -120px!important;margin-top: 0px;position: fixed!important;position: absolute;display: none;}
.share_box_tit {height: 36px;line-height: 36px;padding: 0 10px;color: #FFF;background: #626262;background: -webkit-gradient(linear, 0 0, 0 100%, from(#626262), to(#2e2e2e)) repeat-x 0 bottom;background: -moz-linear-gradient(top,  #626262,  #2e2e2e);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#626262', endColorstr='#2e2e2e');border-bottom: 1px solid #999;border-radius: 2px 2px 0 0;font-size: 18px;font-weight: bold;text-align: left;overflow: hidden;}
.share_box_tit .close {float: right;padding: 0px;cursor: pointer;height: 36px;width: 36px;line-height: 36px;background:url(http://m.7wsh.com/temp/images/close_16.png) no-repeat center;}
.button.white {color: #606060;border: solid 1px #b7b7b7;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)); background: -moz-linear-gradient(top, #fff, #ededed);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.box-btn {margin-top: 10px;text-align: center;}
/** 分享窗口 S **/
.header{height:0.691rem!important;}
@media all and (min-width:640px){
    .content{width:640px;margin:0 auto;position:relative;margin-top:6% ; padding-bottom: 16%;}
}
@media only screen and (max-width: 479px) and (min-width: 321px) {
    html{font-size: 70px;}
}
@media only screen and (max-width: 320px) {
    html{font-size: 60px;}
}
@media all and (min-width:640px){.content{width:640px;margin:0 auto;position:relative;}}
/*.head{background:#D3691F}*/
.foot{background:#D3691F}
.nav{background:#666666}
.nav_color{background:#0a56d5}
body,input{font-family: "microsoft yahei";}
.allpage{background-color: #ffffff!important;}
/*轮播*/
.focus{ width:100%; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; background-color:rgba(255,255,255,0.7); 
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;
}
.focus .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#b01e00;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;  height:180px;/* background:url(images/loading.gif) center center no-repeat; */ }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
/* nav end*/

.cile_nav{width: 100%;height: auto;overflow: hidden;background-color: #fff;margin:.1rem 0;padding:.2rem 0 .1rem 0;/*padding-bottom: 0.2rem;*/}
.cile_nav ul{height: 100%;overflow: hidden;box-sizing: border-box;}
.cile_nav ul li{width: 20%;height:1.05rem;margin-bottom:.1rem;float: left;text-align: center;}
.cile_nav ul li a img{width:.65rem;height:.65rem;border-radius: 50%}
.cile_nav ul li i{width: .7rem;height:.7rem; background:#7AC0E4;box-sizing: border-box;border-radius: 50%;display: inline-block;color: #fff;padding-top: 10px;}
.cile_nav ul li:nth-child(even) i{ background:#FFA14D}
.cile_nav ul li:nth-child(2) i{ background:#7AE490}
.cile_nav ul li:nth-child(3n+0) i{ background:#FE8279}
.cile_nav ul li:nth-child(5) i{background:#FFA14D}
.cile_nav ul li:nth-child(8) i{background:#7AE490}
.cile_nav ul li b{font: 0.2rem "microsoft yahei"; overflow:hidden;
              white-space:nowrap;
              text-overflow:ellipsis;
              color: #333;display: block; height: 0.4rem;line-height: 0.4rem;}

/**/
.casei{width:100%;height:auto;overflow:hidden;margin:0 auto;}
.nav_new ul li{ width: 24.235%;height: 0.5rem;float: left;text-align: center; margin: 0; }
.nav_new{width:100%; margin: 0 auto;}
.tpp{ background:#00225c;}
.tpp ul li:nth-child(4){ border-right:0; }
.nav_new ul li a{display: inline-block;/* padding:80%; */color:#fff;font-size: 0.22rem;font-family: "microsoft yahei";height: 0.5rem;line-height: 0.5rem;}
.nav_new ul li a:nth-child(4){border:none!important;}
.nav_new ul li a:last-child{border:none;}
/* banner */

input{outline: none;}
.index_line{ float:left; width:100%; }
.icon_navfra{ background:url(../images/tt.gif) left top repeat-x; background-size:5% 70%;}
.icon_nav{ width:90.625%; margin:0 auto; padding:2% 0; background:#003a9b   }
.icon_nav ul li{width: 24.6%;text-align: center;float: left;margin:0 0% 0 0; padding:2% 0; font-size:0.2rem; border-right:1px solid #4270be}
.icon_nav ul li:nth-child(4){border-right:0;}
.icon_nav ul li a span{display:block; font-size:0.2rem; color:#fff;
overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.iconfont1_ys{display:block;font-family: "microsoft yahei"; width: 1.2rem; color:#fff;font-weight:normal; font-style:normal; font-size:0.8rem; height: 0.8rem; line-height:0.8rem; padding:0;}
.la2{font-size:0.7rem;}
.la3{font-size:0.65rem;}
.la4{font-size:0.6rem;}
.common_title{text-align: center;position: relative;margin-top: 5%;margin-bottom: 3%;}
.common_title span{display: inline-block;position: absolute;top: 50%;left: 0;z-index: 0;width: 100%;height: 1px;background-color: #b9bbcb;}
.common_title h2{position: relative;z-index: 1;display: inline-block;width: 38%;background-color: #2332c6;color:#fff;font-size: 0.26rem;padding:1.5% 0;border-radius: 20px;}
.more_i{ width:100%; float:left; background-size:2%; position:relative}
.more_i span{ display:inline-block;font-size: 0.22rem; color:#333; padding:1% 2%; font-weight:bold; }
.more_i .MoMore{ display:block; position:absolute; right:5px; top:3px; color:#fff; background-color:#CE8540;border-radius: 10px; padding: 0.01rem 0.1rem;line-height: 0.26rem; height:0.26rem;}
.more_i1{ width:90.625%; float:left; margin-left:4.5%;   background:#003a9b;  text-align:center;}
.more_i1 span{ display:inline-block;font-size: 0.22rem; color:#003a9b;  padding:1% 2%;   background:#ebf0f9; font-weight:bold;}
.about_i{margin:0 auto;}
.about_i_c{line-height: 1.6;padding:2% 5% 1% 5%;font-size: 0.2rem;color:#222222;text-align:justify;}
.about_i_c .showMore{border-top:1px solid #eee;text-align:center;color:#fd803d;font:0.21rem "微软雅黑";cursor:pointer;padding-top: 0.1rem;margin-top: 0.1rem;}
.about_i_c .showMore i.iconfont{font-size:.5rem;margin-left:.15rem;display:inline-block;vertical-align:middle}
.common_title_new h2{background-color: #e00409!important;}
.honor_i{margin:0 auto; width:100%; padding:0 ;}
.casei{width:100%;height:auto;overflow:hidden;margin:0 auto; }
.casei li{width:100%;height:auto; margin:3% auto 0 auto;overflow:hidden}
.case_i{ width:100%;  margin:0 auto;  padding:0 ;}
.beian{    background-color: #ffffff;
    color: #000000;
    text-align: center;
    font-size: 0.15rem;
    padding: .1rem 10%;

}
.beian a{color:#000000;}
.common_bg{background-color: #ff4863;}
.honor_i_c{ margin:0 auto; padding:2.5% 0 1% 0;width:100%; }
.honor_i_c ul li{ position:relative; width: 50%; float: left;text-align: center;}
.honor_i_c ul li a{width:2.6rem; height:2.7rem; display:block; overflow:hidden; margin:0px auto}
.honor_i_c ul li a .pic_list{/*border:0.01rem solid #e0e0e0;*/width:2.6rem; height:2.2rem; display:table-cell; vertical-align:middle}
.honor_i_c ul li img{ max-height:2.2rem; max-width:2.4rem; vertical-align:middle}
.honor_i_c ul li span{ position:relative; display:block; background-size:3%;color:#333; width:94%; padding:4% 0 3% 0%;margin:0 auto; text-align: center;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 0.2rem;background: #f5f5f5;}
.honor_i_c ul li label{position:relative; display:block; color:#21273c;width:100%; padding:4% 0 3% 0;text-align: center;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 0.2rem;}
.case_c{width:100%; height:auto; overflow:hidden; padding:0% 0 3% 0;}
.case_c ul li{width:92.5%; margin:3% 0 0 3.75%; border-bottom:0 !important; float:left;}
.case_c ul li.l1{border-bottom:1px solid #dff9ff !important; padding:3% 0; margin:0 0 0 3.75%;}
.baomingfra{ width:100%; background: #eee; border-top: 1px solid #ddd;}
.baoming {padding:3% 0 4% 0;width:90.625%;font-family: "microsoft yahei";color: #ffffff;text-align: left; margin:0 auto 0 auto;}
.baoming a{ color:#333}
.baoming .right span { color:#333;  width:98%;  padding:2% 1% 0 1% ;display: block;text-align: center; }
.baoming  .left{margin:0 auto; width:100%;font-size:0.23rem; text-align:center;  color:#333;  overflow:hidden;}
.baoming  .left font{ color:#fff; font-size:0.3rem; }
.baoming  .left span{ border-bottom:1px dotted #c5c5c5;display:inline-block; padding:0 2%; line-height:1.7; }
.baoming .right{float:left; width:100%; margin-top:1%;font-size: 0.18rem; margin:0 ;}
.honor_i_h{margin:0 auto; padding:1% 0 1% 0; width:96.875%;}
.honor_i_h ul li{position:relative;width: 28.70967%;float: left;text-align: center;margin: 2% 0.5% 0 3.1%;}
.honor_i_h ul li span{display:block; background:#242424; color:#fff; padding:4% 0; font-size:0.2rem;overflow: hidden;white-space: nowrap;text-overflow:ellipsis; text-align: center;margin: 0;}
.case_i_c{padding:1% 0 1% 0; overflow:hidden; height:auto;}
.case_i_c ul li{padding:2% 0 2% 12px; width:90.625%; display:block; float:left; margin-left:4.5%; margin-top:0; position:relative}
.case_i_c ul li a{width:100%;color:#121212;}
.case_i_c ul li span{display:block; line-height:1.3;font-size: 0.20rem;font-weight: normal;width: 95%;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.case_i_c ul li:before{content: " ";width: 5px; height: 5px;border-radius: 100%;background: #CE8540;font-size: .2rem; color: #fd803d;position: absolute;left: 0rem;top: 0.19rem;}
.case_i_c ul li:after{content: "\f105"; font-family: "FontAwesome"; position: absolute; right: 12px; top: 0.1rem; color: #666;}
.youhui{margin:2.5% auto 0 auto; width:90.625%;}
.yright{float:left; width:100%;}
.youhui label{font-weight:normal; display:block;overflow: hidden;white-space: nowrap;text-overflow:ellipsis; font-size:0.2rem; color:#121212; padding:0% 0 2% 0;}
.yright span{float:left; width:100%; font-size:0.19rem; color:#515151; line-height:1.3; padding: 0 ;-webkit-line-clamp:2;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;}
.more_ifra{ width:100%;}
.more_im{width:90.625%; margin:1.5% auto 0 auto; background:#ebf0f9;text-align: center;}
.more_im a{display:block; padding:1.5% 0;color:#292929;font-size: 0.20rem;}
.case_c1 ul{padding:0 0 1.5% 0; height:auto; overflow:hidden;}
.case_c1 ul li{width:90.625%; padding:3% 0 0 0;margin: 0 0 0 4.53125%;float:left;}
.case_c1 ul li div.case_c_pic{height:auto !important;float: left; margin-left:0;overflow:hidden; border:0.03rem solid #e2e2e2;width: 32.5862%;}
.case_c1 ul li div.case_c_content{height:auto !important;float: left;width: 63%;margin-left: 2%; padding:0;}
.case_c1 ul li div.case_c_content h2{padding:2% 0 0 0;width: 100%;font-size: 0.2rem;color:#292929;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.case_c1 ul li div.case_c_content span{display:block; padding:3% 0 0 0;line-height:1.3; color:#515151;font-size: 0.19rem;-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;}

/*置顶*/
.gj-go-top{display: none;display: block;position: fixed;right: 14px;bottom:70px;
z-index: 89;}
.gj-go-top i{ color:#ccc}
.tab{width:100%!important}
.picContent .title, .picContent .pic{width:100%!important;}
.picContent{line-height:1.5em;;}

.more_ifra h3{text-align:center;font-size:20px;padding:10px 0}
.more_ifra .short-line{text-align:center;height:2px}
.more_ifra .short-line span{display:block;width:35px;height:1px;background:#ffc231;margin:0 auto}
.center{clear:both;margin:.1rem auto;height:auto;overflow:hidden;text-align:center;padding-bottom:.1rem}
.center .viewmore{border:1px solid #252525;padding:5px 15px;clear:both;display:inline-block}
.center .butText{color:#333}
.news_view li{height:auto;padding:10px 10px;overflow:hidden}
.news_view li a{display:block;width:100%}
.news_view li .pic{width:5.5rem;height:4.5rem;line-height:4.5rem;margin-right:10px;text-align:center;font-size:0;float:left}
.news_view li .pic img{vertical-align:middle;max-height:4.5rem}
.news_view li .proAttr h3{height:30px;line-height:30px;overflow:hidden;font-size:.2rem;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.news_view li .proAttr .textfont{font-size:12px;color:#888;line-height:16px;word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.class-btn{width:.6rem;height:.6rem;background:rgba(0,0,0,.4);left:.2rem;top:7.2rem;position:absolute;background-image:url(../images/category.png);background-size:90%;background-repeat:no-repeat;background-position:.03rem}
.shop_b_bar{z-index:99;position:fixed;bottom:0;left:0;width:100%;height:48px;background:#fff;font-size:12px}
.shop_b_bar a{display:block;float:left;box-sizing:border-box;width:20%;height:100%;text-align:center;border-top:1px solid #eee;color:#666}
.shop_b_bar a.shop_b_bar_r{width:40%;background:#fd9c2a;color:#fff;line-height:48px;font-size:17px}
i.cgtj{display:inline-block;width:20px;height:20px;margin:8px 0 -1px;background:url(../images/cgtj.png)}
i.cpfl{display:inline-block;width:18px;height:18px;margin:8px 0 -1px;background:url(../images/cpfl.png)}
i.wxkf{display:inline-block;width:23px;height:18px;margin:8px 0 -1px;background:url(../images/wxkf.png)}
i.qqjt{display:inline-block;width:20px;height:20px;margin:7px 0 -2px;background:url(../images/qqjt.png)}
i.ljlx{display:inline-block;width:18px;height:18px;margin:8px 0 -1px;background:url(../images/ljlx.png)}
i.ljxj{display:inline-block;width:22px;height:20px;margin:0 4px -5px 0;background:url(../images/ljxj.png)}
i.jrsp{display:inline-block;width:20px;height:20px;margin:7px 0 -2px 0;background:url(../images/jrsp.png) center center no-repeat}
i.gohome{display:inline-block;width:20px;height:20px;margin:7px 0 -2px;background:url(../images/home2.png)}
.shop_b_bar a.wxkf_btn{display:none}
.shop_b_bar a.ljlx_btn_new{width:60%;color:#fff;background:#f60;border:none;line-height:48px;font-size:16px}
.case-list{margin-top:.1rem}
.product-center{padding-top:.1rem;display:-webkit-box;overflow-x:scroll;-webkit-overflow-scrolling:touch;padding:.1rem}
.product-center li{position:relative;width:1.8rem;height:1.8rem;display:table-cell;vertical-align:middle;text-align:center;overflow:hidden}
.product-center img{max-width:100%;max-height:100%;vertical-align:middle}
/*.product-center li:hover p{color:#06c}*/
.product-center li .div-img{position:relative;width:1.8rem;height:1.8rem;display:table-cell;vertical-align:middle;text-align:center;overflow:hidden}
.product-center li a{width:100%;height:100%;display:block;margin-right:.1rem}
.product-center li p{text-align:center;font-size:.2rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:1.8rem;padding-top:.05rem;color:#666}
.product-center li .btn-contact{margin-top:.16rem;color:#FFF;border-radius:3px;padding:.106667rem .266667rem;font-size:14px;display:inline-block;background-color:#06c}
/*轮播图*/
#carousel{height:375px;overflow:hidden}
#carousel .bd ul{padding-top:0}
#carousel .bd li img{height:375px}
#carousel .hd{position:absolute;left:0;bottom:0;width:100%;background:0 0;border:0;box-sizing:border-box;text-align:center}
#carousel .hd ul{bottom:10px;display:inline-block}
#carousel .hd li{background:rgba(255,255,255,.5);width:10px;height:10px}
#carousel .hd .on{background:#f50}
.picScroll{margin:0 auto;text-align:center;background:#fff;position:relative;overflow:hidden}
.picScroll .bd ul{width:100%;float:left;padding-top:10px}
.picScroll .bd li{width:50%;float:left;font-size:.8rem;text-align:left}
.picScroll .bd li a{display:block;margin:0 16px}
.picScroll .bd li a p{color:#ff7300;font-size:1rem}
.picScroll .bd li img{width:100%}
.picScroll .bd h3{display:block;height:1.4rem;line-height:1.2rem;font-size:.82rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.picScroll .hd{height:40px;line-height:40px;border-bottom:1px solid #e5e5e5;background:#f6f6f6;text-align:left;padding:0 16px;border-top:solid 1px #fff}
.picScroll .hd span{float:right}
.picScroll .hd span i{font-style:normal;font-weight:700;color:#ff7300;font-size:.8rem}
.picScroll .hd h3{float:left;font-size:.8rem;position:relative;text-indent:10px;width:120px}
.picScroll .hd h3:before{position:absolute;z-index:1;width:4px;height:.9rem;content:'';display:block;border-radius:4px;background:#f2405b;top:.8rem;left:0}
.picScroll .hd li{float:left;width:12px;height:12px;background:#D0D0D0;margin:0 5px;overflow:hidden;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px}
.picScroll .hd .on{background:#80BD6D}
#carousel .hd ul,#picScroll3 .hd ul{bottom:15px}
/*轮播图 -End*/
.profocus .bd{padding:10px 0 0 0}
.profocus .bd li{width:100%;text-align:center}
.profocus .bd li img{width:100%;height:280px}
.view-menu h1.a{border:0;padding:12px 10px 0 10px;height:auto;line-height:23px;font-size:15px;color:#000;font-weight:400;background:0 0;text-align:left;text-overflow:clip;white-space:normal;word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.ald_name_b{padding:0 10px 12px;margin:6px 0 0;height:22px;line-height:23px;border-bottom:8px solid #f5f5f5;font-size:14px;color:#aaa}
.ald_name_b_info{float:left;height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ald_price{width:40%;font-size:17px;color:red}
h2.new_tit{margin-top:5px;background:#fff;border:0;margin-top:0;text-align:center;text-indent:0;font-weight:400;color:#555;font-size:.2rem;border-top:8px solid #f5f5f5;border-bottom:5px solid #f5f5f5;color:#f60}
h2.new_tit:before{position:relative;z-index:1;width:10%;height:.1rem;content:' ';display:inline-block;border-radius:0;background:url(../images/titbg2.png) center center no-repeat;background-size:contain;top:-2px;left:-10px}
h2.new_tit:after{position:relative;z-index:1;width:10%;content:' ';display:inline-block;border-radius:0;background:url(../images/titbg2.png) center center no-repeat;background-size:contain;top:-2px;left:7px;height:.1rem;transform:scaleX(-1)}
.ald_tab{height:50px;background:#fff;overflow:hidden}
.ald_tab span{display:block;float:left;width:100%;height:100%;text-align:center}
.ald_tab span i{display:inline-block;font-size:16px;color:#666;border-bottom:2px solid #fff;margin-top:13px;padding:0 12px 5px;font-style:normal}
.ald_tab span.on i{color:#f60;border-color:#f60}
.ald_name_b{padding:0 10px 12px;margin:6px 0 0;height:22px;line-height:23px;border-bottom:8px solid #f5f5f5;font-size:14px;color:#aaa}
.ald_name_b_info{float:left;width:30%;height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ald_price{width:40%;font-size:17px;color:red}
.ald_price span{font-size:14px}
.tR{text-align:right}
.ald_gsxx_box{padding:15px 10px;background:#fff;border-bottom:8px solid #f5f5f5}
.ald_gsxx_img{float:left;width:50px;height:50px;margin-top:6px;border-radius:50%}
.ald_gsxx_r_t{height:auto;line-height:26px;position:relative}
.ald_gsxx_r_t a{display:inline-block;font-size:15px;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ald_gsxx_r_t .left a{max-width:81%}
.ald_gsxx_r_t span{display:inline-block;height:15px;line-height:15px;margin-left:6px;position:relative;vertical-align:top;margin-top:4px;padding:0 2px 0 22px;border:1px solid #FF6300;border-radius:2px;background:url(../images/vip.png) left center no-repeat;background-size:auto 18px;font-size:12px}
.ald_gsxx_r_t span i{color:#f60;font-style:normal;font-size:13px;font-weight:700;padding-right:2px}
.ald_gsxx_r_t .left{margin-right:40px;overflow:hidden;white-space:nowrap}
.ald_gsxx_r_t .right{position:absolute;right:0;top:0;z-index:2;width:35px;height:35px}
.ald_gsxx_r_t .right a{display:block;text-align:center;font-weight:400;font-size:12px;height:35px;width:100%;margin-top:-4px;border-left:1px solid #e5e5e5;color:#4d525d}
.ald_gsxx_r_t .right a p{margin-top:-14px}
.ald_gsxx_r_t .right a img{width:50%;height:50%}
.ald_gsxx_r_b{margin-top:10px;padding:0 10%;overflow:hidden;text-align:center;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;justify-content:space-between}
.ald_gsxx_r_b a{display:inline-block;width:42%;height:30px;line-height:30px;text-align:center;border:1px solid #DCDCDC;border-radius:2px;font-size:14px;color:#888}
.ald_gsxx_r_b a.a-all{color:#f60;border:1px solid #f60}
.ald_gsxx_r_b a.a-visit{background:#f60;color:#fff;border:1px solid #f60}
.list-grid{overflow:hidden}
.list-grid li{float:left;height:auto;padding-bottom:0;width:46%;margin:0 2% 2.6%;box-shadow:0 0 8px rgba(0,0,0,.24);border:0;background:#fff;overflow:hidden}
.list-grid li a{color:#333}
.list-grid li a img{display:block;width:100%;height:100%}
.list-grid li a dl{padding:0 6px}
.list-grid li a dl dt{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:15px;margin:2px 0}
.list-grid li a dl dd{border:0;margin:-2px 0 3px;font-size:15px;color:#f20}
.list-grid li .img{height:2.5rem;display:block;position:relative}
.pd_info_mask{max-height:500px;position:relative;overflow:hidden}
.view-content{padding:0 16px 16px 16px;background:#fff;line-height:2em;overflow:hidden}
.pd_info_mask:after{content:'';position:absolute;width:100%;height:50px;left:0;bottom:0;background:-webkit-linear-gradient(top,rgba(254,254,254,0),rgba(254,254,254,.9));background:linear-gradient(top,rgba(254,254,254,0),rgba(254,254,254,.9))}
.pd_info_all{text-align:center;background-color:#fff}
.pd_info_all a{font-size:14px;color:#f70;display:inline-block;background:url(../images/zksq.png) 8px center no-repeat;background-size:14px 14px;padding:13px 25px}
.foot,.head,.header,.more_ifra .short-line span{background:#f60!important}
#tel{display:block;width:.6rem;height:.6rem;background-color:rgba(0,0,0,.4);position:fixed;left:.2rem;top:6.5rem;z-index:89}
#tel a img{width:80%;height:80%;display:block;margin:.05rem auto 0}
#gotop{width:.6rem;height:.6rem;display:none;background-color:rgba(0,0,0,.4);position:fixed;left:.2rem;top:7.9rem;z-index:89}
#gotop img{width:80%;height:80%;display:block;margin:.05rem auto 0}